@keyframes rwdcur245782 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABMElEQVRYhc1XyxKEIAxrnP3/X+4eVplaGigizGbGg1jT9EFRiIjKD5AxaLDGOKgtRERVVYByn3KsWnOeHJ5HG7aANUiICMkYec8egByOXSROV9o54wFQLoubgISIWVTZrQQQEbfofRQNjmrZL3xaBABUnOqM8wFBcQbcS1PlYIKvRm0KMCLKS6oqdtckMgJvY3dbV0Am5SMi/FanAkx0tAeuTCS3JyK+Xgaq0Lyz7GxgfEWAr2fUgMxZsheoIn8YsdGcnoRWmARRWxynQWjkslB186zzlkE8xhZkIHpIj9sn6InwD4brPCsi3IZPO5qhNdK7k3C1iNZxvCUTr5wFM9jSA8MCHIYGUA++DM0e2IFwEJH/hFdnRPqLaDUiAeGHwypknSwb0X9Zgq1Il2CVgC9ZC5pPUR3DhwAAAABJRU5ErkJggg==) 0 0, auto;}
}
div.testarea{
animation:rwdcur245782 0.13333333333333s linear infinite forwards;
}
